.rank-math-block .rank-math-list .rank-math-list-item {
    position: relative;
    margin-bottom: 24px;
    border-radius: 16px;
    z-index: 2;
}
.rank-math-block .rank-math-list .rank-math-list-item:last-child {
    margin-bottom: 0;
}
.rank-math-block .rank-math-list .rank-math-question {
    position: unset;
    display: flex;
    align-items: flex-start;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    padding: 24px 50px 24px 30px;
    border: none;
    cursor: pointer;
    margin-bottom: 0;
    color: var(--heading);
    justify-content: unset;
    font-weight: bold;
}
.rank-math-block .rank-math-list .rank-math-question.active:before {
    border-color: var(--primary);
}
.rank-math-block .rank-math-list .rank-math-question.active + .toggle-down {
    transform: rotate(-180deg);
}
.rank-math-block .rank-math-list .rank-math-question:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 16px;
    transition: all 0.3s ease;
    border: 2px solid var(--border);
}
.rank-math-block .rank-math-list .rank-math-answer {
    display: none;
    padding: 0 30px 30px 30px;
}
.rank-math-block .rank-math-list .rank-math-answer > p {
    margin-bottom: 0;
}
.rank-math-block .rank-math-list .toggle-down {
    position: absolute;
    right: 30px;
    top: 24px;
    font-size: 24px;
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    height: unset;
    width: unset;
    opacity: 1;
    z-index: -1;
    transition: all 0.3s ease;
}
.rank-math-block .rank-math-list .toggle-down i {
    line-height: 1;
}

.rank-math-block .rank-math-list .toggle-down:after {
    display: block;
    content: "";
    color: var(--text);
    font-family: "icomoon" !important
}